html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
  background-color: #0d0d0e;
}
main {
  display: block;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
a {
  background-color: transparent;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
details {
  display: block;
}
summary {
  display: list-item;
}
template {
  display: none;
}
[hidden] {
  display: none;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.main__container {
  color: #fff;
  font-family: Helvetica, sans-serif;
  background-color: #fff;
  display: inline-block;
  width: 100%;
  vertical-align: top;
}
.main__container .datepicker {
  color: #363636;
}
.text__green{
  color: #C3002f;
}
body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  vertical-align: top;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 100px;
  width: 100%;
  z-index: 10;
  color: #fff;
  background-color: #000;
  padding-left: 1rem;
  padding-right: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: Helvetica, sans-serif;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header .navigation__site {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header .navigation__site ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header .logo__site img {
  height: 45px;
}
.header .navigation__site a {
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  font-size: 0.75rem;
  font-family: Helvetica, sans-serif;
  padding-bottom: 0.25rem;
  border-bottom: 2px solid transparent;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.6);
  letter-spacing: 1px;
}
.header .navigation__site a.active {
  border-bottom: 2px solid #C3002f;
  color: #fff;
}

.header .navigation__site li {
  margin-left: 0.5rem;
}
.header .navigation__site ul li:nth-of-type(1) {
  margin-left: 0;
}
.container__site {
  width: 100%;
  margin-top: 100px;
  min-height: calc(100vh - 100px);
}

.btnmg {
  padding-left: 2rem;
  padding-right: 2rem;
  font-weight: 700;
  font-size: 0.875rem;
  font-family: Helvetica, sans-serif;
  text-transform: uppercase;
  height: 2.5rem;
  min-height: 2.5rem;
  line-height: 2.5rem;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #000;
  color: #fff;
  letter-spacing: 1px;
  cursor: pointer;
  text-decoration: none;
  -webkit-transition: all linear 0.25s;
  -o-transition: all linear 0.25s;
  transition: all linear 0.25s;
}

.btnmg.filled__button {
  background-color: #000;
  color: #fff;
}
.btnmg.filled__button:hover,
.btnmg.filled__button:focus {
  opacity: 0.7;
}
.btnmg.outline__button {
  background-color: transparent;
  color: #000;
}
.btnmg.outline__button:hover,
.btnmg.outline__button:focus {
  background-color: #000;
  color: #fff;
}
.btnmg.btn__large {
  width: 100%;
}

.group__input {
  position: relative;
  margin: 45px 0;
  width: 100%;
}
.group__input input,
.group__input textarea {
  background: none;
  color: #bfbfbf;
  font-size: 18px;
  padding: 10px 10px 10px 5px;
  display: block;
  width: 320px;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #bfbfbf;
  width: 100%;
}
.group__input input.error,
.group__input textarea.error {
    border-color: #C3002f;
}
.group__input input:focus,
.group__input textarea:focus {
  outline: none;
}
.group__input input:focus ~ label,
.group__input input:valid ~ label,
.group__input textarea:focus ~ label,
.group__input textarea:valid ~ label {
  top: -14px;
  font-size: 12px;
  color: #fff;
}
.group__input input:focus ~ .bar:before,
.group__input textarea:focus ~ .bar:before {
  width: 100%;
}

.group__input input[type="password"] {
  letter-spacing: 0.3em;
}

.group__input label {
  color: #bfbfbf;
  font-size: 16px;
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  left: 5px;
  top: 10px;
  -webkit-transition: 300ms ease all;
  -o-transition: 300ms ease all;
  transition: 300ms ease all;
}

.group__input .bar {
  position: relative;
  display: block;
  width: 100%;
}
.group__input .bar:before {
  content: "";
  height: 2px;
  width: 0;
  bottom: 0px;
  position: absolute;
  background: #fff;
  -webkit-transition: 300ms ease all;
  -o-transition: 300ms ease all;
  transition: 300ms ease all;
  left: 0%;
}

.form-floating {
  position: relative;
}
.form-select {
  word-wrap: normal;
  background-image: url("../img/icons/icon__selector.svg");
  display: block;
  width: 100%;
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #fff;
  background-color: #1c1d1f;
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 20px 16px;
  border: none;
  border-bottom: 1px solid #a2afc8;
  border-radius: 0;
  -webkit-transition: border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.form-select.error{
    border-color: #C3002f;
}
.form-floating > .form-select {
  padding-top: 1.625rem;
  padding-bottom: 0.625rem;
}
.form-floating > .form-select {
  height: calc(3.5rem + calc(1px * 2));
  line-height: 1.25;
}

.form-floating > label {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  height: 100%;
  padding: 0.5rem 0.75rem 1rem;
  overflow: hidden;
  text-align: start;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  pointer-events: none;
  font-size: 0.75rem;
  border: 1px solid transparent;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transition: opacity 0.1s ease-in-out,
    -webkit-transform 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out, -webkit-transform 0.1s ease-in-out;
  -o-transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
  -webkit-transition: opacity 0.1s ease-in-out, -webkit-transform 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out, -webkit-transform 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out,
    -webkit-transform 0.1s ease-in-out;
}
.wrap__styled-checkbox{
    position: relative;
}
.styled-checkbox {
  position: absolute;
  opacity: 0;
}
.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
  padding-left: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1.35em;
}
.styled-checkbox.check__aviso + label{
    display: inline-block;
}
.styled-checkbox + label a{
    color: #fff;
    text-decoration: none;
    text-decoration: underline;
}
.styled-checkbox + label:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: transparent;
  border-radius: 0.25rem;
  border: 1px solid #fff;
  -webkit-transition: all linear 0.25s;
  -o-transition: all linear 0.25s;
  transition: all linear 0.25s;
  position: absolute;
  left: 0;
  top: 0.125rem;
}

.styled-checkbox:hover + label:before {
  background: transparent;
}
.styled-checkbox:focus + label:before {
  -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.styled-checkbox:checked + label:before {
  background: #C3002f;
  border-color: #C3002f;
}
.styled-checkbox:disabled + label {
  color: #000;
  cursor: auto;
}
.styled-checkbox:disabled + label:before {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #C3002f;
}
.styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 6px;
  top: 12px;
  background: white;
  width: 2px;
  height: 2px;
  -webkit-box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white,
    4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white,
    4px -6px 0 white, 4px -8px 0 white;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.trigger__menu{
    position: relative;
}


.ham {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    -webkit-transition: -webkit-transform 400ms;
    transition: -webkit-transform 400ms;
    -o-transition: transform 400ms;
    transition: transform 400ms;
    transition: transform 400ms, -webkit-transform 400ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .hamRotate.active {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .line {
    fill:none;
    -webkit-transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    -o-transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    stroke:#fff;
    stroke-width:5.5;
    stroke-linecap:round;
  }
  .ham1 .top {
    stroke-dasharray: 40 139;
  }
  .ham1 .bottom {
    stroke-dasharray: 40 180;
  }
  .ham1.active .top {
    stroke-dashoffset: -98px;
  }
  .ham1.active .bottom {
    stroke-dashoffset: -138px;
  }

  .trigger__menu{
    display: none;
    cursor: pointer;
    padding: 0;
    margin: 0;
    border: none;
    background-color: transparent;
  }


  @media screen and (max-width: 1023px) {
    .header .navigation__site .menu__site{
        position: fixed;
        top: 60px;
        left: 0;
        right: 0;
        bottom: 0;
        padding-top: 2rem;
        padding-left: 2rem;
        padding-right: 2rem;
        opacity: 0;
        visibility: hidden;
        z-index: -10;
        -webkit-transition: all linear 0.25s;
        -o-transition: all linear 0.25s;
        transition: all linear 0.25s;
        background-color: #000;
        -webkit-box-orient: vertical;
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .header .navigation__site .menu__site.open {
        opacity: 1;
        visibility: visible;
        z-index: 1;
    }
    .header .navigation__site .menu__site li{
        width: 100%;
        display: inline-block;
        min-height: 2rem;
        margin-bottom: 1rem;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
    .header .navigation__site a{
        color: #fff;
    }
    .trigger__menu{
        display: block;
    }

    .header{
        height: 60px;
    }
  
  }